---
name: Media promo
route: /components/common/media-promo
edit: false
---

import { Playground, Props } from 'docz'
import MediaPromo from './media-promo'

# MediaPromo

<hr />

## Media promo

<Playground>
  <MediaPromo
    title='Title'
    description='Description'
    linkURL='/'
    linkText='Link'
    variant='podcasts' />
  <MediaPromo
    title='Title'
    description='Description'
    linkURL='/'
    linkText='Link'
    variant='films' />
  <MediaPromo
    title='Title'
    description='Description'
    linkURL='/'
    linkText='Link'
    inverse
    variant='editorial' />
</Playground>

<hr />

## Properties
<Props of={MediaPromo} />
